/*
Theme Name: Skylimit
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
@font-face {
    font-family: 'FbReformaNarrow';
    src: url('https://www.skylimit.co.il/wp-content/uploads/2018/08/FbReformaNarrow-Regular.eot'); /* IE9 Compat Modes */
    src: url('https://www.skylimit.co.il/wp-content/uploads/2018/08/FbReformaNarrow-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://www.skylimit.co.il/wp-content/uploads/2018/08/FbReformaNarrow-Regular.woff') format('woff'), /* Modern Browsers */
         url('https://www.skylimit.co.il/wp-content/uploads/2018/08/FbReformaNarrow-Regular.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('https://www.skylimit.co.il/wp-content/uploads/2018/08/FbReformaNarrow-Regular.svg#svgFontName') format('svg'); /* Legacy iOS */
}
@font-face {
    font-family: 'FbReformaNarrow-Medium';
    src: url('https://www.skylimit.co.il/wp-content/uploads/2018/08/FbReformaNarrow-Regular-Medium.eot'); /* IE9 Compat Modes */
    src: url('https://www.skylimit.co.il/wp-content/uploads/2018/08/FbReformaNarrow-Regular-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('https://www.skylimit.co.il/wp-content/uploads/2018/08/FbReformaNarrow-Regular-Medium.woff') format('woff'), /* Modern Browsers */
         url('https://www.skylimit.co.il/wp-content/uploads/2018/08/FbReformaNarrow-Regular-Medium.ttf')  format('truetype'), /* Safari, Android, iOS */
         url('https://www.skylimit.co.il/wp-content/uploads/2018/08/FbReformaNarrow-Regular-Medium.svg#svgFontName') format('svg'); /* Legacy iOS */
}
.elementor-407 .elementor-element.elementor-element-43aabb7 > .elementor-element-populated {
    margin-top: 7px !important;
}
.elementor-407 .elementor-element.elementor-element-ccc437c > .elementor-element-populated {
    margin-top: 16px !important;
}
@media(max-width:1138px){
	.elementor-407 .elementor-element.elementor-element-524eacc > .elementor-element-populated {
    background-size: 66% !important;
    padding:0px 375px 0px 0px !important;
}
	.elementor-407 .elementor-element.elementor-element-f2804d0 > .elementor-element-populated > .elementor-background-overlay {
    background-size: 46% !important;
    top: -1px;
}
	
	.elementor-407 .elementor-element.elementor-element-43aabb7 > .elementor-element-populated {
     background-size: 54% 79% !important;
    padding: 18px 0px 0px 290px !important;
}
   .elementor-407 .elementor-element.elementor-element-ccc437c > .elementor-element-populated{
	 background-size: 66% !important;
    padding:0px 375px 0px 0px !important;
	}
	
}
@media(max-width:1128px){
	.elementor-407 .elementor-element.elementor-element-43aabb7 > .elementor-column-wrap > .elementor-widget-wrap > .elementor-widget:not(:last-child) {
    margin-bottom: 38px !important;
}
	.elementor-407 .elementor-element.elementor-element-43aabb7 > .elementor-element-populated {
    background-size: 54% 79% !important;
    padding: 18px 0px 0px 317px !important;
}
}
@media(max-width:1020px){
	.elementor-407 .elementor-element.elementor-element-53cee44 > .elementor-widget-container {
    margin: 27px 0px -21px 0px !important;
    padding: 0px 0px 0px 0px !important;
}
}

@media(max-width:976px){
.elementor-407 .elementor-element.elementor-element-524eacc > .elementor-element-populated {
    background-size: 56% !important;
    padding: 0px 285px 0px 0px !important;
}
}

@media(max-width:960px){
.elementor-407 .elementor-element.elementor-element-524eacc > .elementor-element-populated {
    background-size: 56% !important;
    padding: 0px 289px 0px 0px !important;
}
	.elementor-407 .elementor-element.elementor-element-983e317 > .elementor-widget-container {
    margin: 0px 0px 0px  !important;
    padding: 0px 0px 0px 0px  !important;
}
	.elementor-407 .elementor-element.elementor-element-53cee44 > .elementor-widget-container {
    margin: 16px 0px 43px 0px  !important;
    padding: 0px 0px 0px 0px  !important;
}
	.elementor-407 .elementor-element.elementor-element-742dcde > .elementor-widget-container {
    margin: -26px 0px 0px 0px !important; 
    padding: 0px 0px 0px 0px !important;
}
}
@media(max-width:794px){
.elementor-407 .elementor-element.elementor-element-524eacc > .elementor-element-populated {
    background-size: 56% !important;
    padding: 0px 228px 0px 0px !important;
	}
}